# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Mar 26 00:05:38 UTC 2017
pkgname = mana-git
pkgver = 20160512.r84-2
pkgdesc = A toolkit for rogue access point (evilAP) attacks first presented at Defcon 22
url = https://github.com/sensepost/mana
builddate = 1490486738
packager = Kevin MacMartin <prurigro@archstrike.org>
size = 4779008
arch = x86_64
license = BSD
license = GPL3
group = archstrike
group = archstrike-wireless
provides = mana
depend = libnl1
depend = apache
depend = dsniff
depend = macchanger
depend = metasploit
depend = procps
depend = iptables
depend = python2-dnspython
depend = python2-pcapy
depend = scapy
depend = sslsplit
depend = stunnel
depend = tinyproxy
depend = asleap
makedepend = git
